For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • POSTCrear un usuario
LogoLogo
Referencia APIUsers

Crear un usuario

POST
https://app.recurrente.com/api/users
POST
/api/users
$curl -X POST https://app.recurrente.com/api/users \
> -H "X-SECRET-KEY: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{
> "email": "me@example.com"
>}'
1{
2 "id": "us_y6fxiihb",
3 "email": "me@example.com"
4}

Crea un usuario que puede ser asociado a checkouts. Si ya existe un usuario con el email proporcionado, retorna el usuario existente.

Nota: Se recomienda usar el endpoint de Crear cliente en su lugar, que crea tanto el usuario como el cliente.

Was this page helpful?
Previous

Listar webhook endpoints

Next
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Request

This endpoint expects an object.
emailstringRequiredformat: "email"
Email del usuario
full_namestringOptional
Nombre completo del usuario

Response

Usuario creado o encontrado
idstring
ID del usuario
emailstringformat: "email"
Email del usuario

Errors

400
Bad Request Error